#longImg img {
	max-height: 115%;
  top: -15%;
  max-width: inherit;
  position: absolute;
}

@media (min-width: 992px) {
	#top-section{
		height:200vh;
	}

	#top-section .slogan {
		margin-top: 40vh;
	}

	.second-title {
		margin-top:60vh;
	}

	.media-section {
		padding: 180px 0;
	}
}

#buySoon .paragraph {
	background: rgba(255,255,255,.3);
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: black;
  overflow: hidden;
}

#buySoon .paragraph h4, #buySoon .paragraph h2{
	color: black;
}

